Pete Helgren wrote:
Is this a "general" release Joe? What version would it be? I am running RBD and RDi as separate installs. I can download from the Software Catalog if it is a "standard" release package form IBM. Does the install recognize the two installs and "merge" them or would you still have to uninstall the RBD and RDi first?
This is for version 7.1 GA, Pete. Install RBD first into a new "package group". This will allow you to install without disturbing your other installation. Next, install RDi into the newly created RBD package group. You then get a common workbench with all the goodies of RDi SOA in it.

Come to think of it. Maybe this thread should be over on the EGL list....
I don't know. That's the hard part of this somewhat artificial segregation of EGL. RDi doesn't belong in EGL for sure. RBD does. But RDi SOA? Where does it belong? I think it has more to do with the topic - if it's an RDi question specific to RPG programming, for example, it probably belongs in RPG. If it's an RDi SOA topic specific to EGL, then it belongs in EGL. But say it's a general question about installing a 5250 emulator in RDi - that would belong here.

Since I'm talking about installation of Rational tools in general, I think it's a general Midrange topic.

Joe

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].